### Method

# Gimp Item get_children

since: 2.8

#### Declaration [src]

    GimpItem**
    gimp_item_get_children (
      GimpItem* item
    )

#### Description [src]

Returns the item’s list of children.

This procedure returns the list of items which are children of the specified item. The order is topmost to bottommost.

Available since: 2.8

#### Return value

Type: An array of `None`

         The item's list of children.
         The returned value must be freed with g_free().

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data container, but not the data inside it.